Bug 173857 - Missing dependency needed by net-snmp-libs
Summary: Missing dependency needed by net-snmp-libs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-21 22:15 UTC by Rich Clemens
Modified: 2014-01-21 22:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 20:22:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rich Clemens 2005-11-21 22:15:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
On a fresh install of the workstation level of FC4 when running yum update it works on all packages except net-snmp.  This throws an error of "Error: Missing Dependency: net-snmp = 5.2.1-12 is needed by package net-snmp-libs"

Version-Release number of selected component (if applicable):
net-snmp.utils.i386 0:5.2.1.2-fc4.1

How reproducible:
Always

Steps to Reproduce:
su -c 'yum update'

Actual Results:  Everything works fine, updates are made etc. then fails on the update of net-snmp with error message above

Expected Results:  Update should have completed normally

Additional info:

yum exits normally but with "Error: Missing Dependency..." message above

Comment 1 Jeremy Katz 2006-04-19 20:22:15 UTC
This was a fleeting bug in the update repository when an update was pushed and
should be resovled now.


Note You need to log in before you can comment on or make changes to this bug.